# Uses of Enum
jnr.constants.platform.Sysconf

Packages that use Sysconf
Package
Description
jnr.constants.platform

## Uses of Sysconf in jnr.constants.platform

Methods in jnr.constants.platform that return Sysconf
Modifier and Type
Method
Description
`static Sysconf`
Sysconf.`valueOf(long value)`
Returns the enum constant of this type with the specified name.
`static Sysconf`
Sysconf.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Sysconf[]`
Sysconf.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.